<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="../basestyle.css">
    <title>Ejercicio 1</title>
</head>

<body>
    <header>
        <h1>Title</h1>
        <div class="row">
            <h2>Subtitle 1</h2>
            <h2>Subtitle 2</h2>
        </div>
        <nav class="">
            <ul class="row">
                <li><a href="#">menu 1</a></li>
                <li><a href="#">menu 2</a></li>
                <li><a href="#">menu 3</a></li>
                <li><a href="#">menu 4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="row">
            <figure>
                <img src="../wireframe.jpg" alt="foto">
            </figure>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pellentesque ornare nulla ullamcorper
                feugiat. Pellentesque rhoncus, turpis sit amet auctor malesuada, odio ipsum ultrices lectus, viverra
                congue nulla arcu vitae turpis. Sed egestas non lorem ac ultrices. Suspendisse porttitor, ligula vel
                dapibus pharetra, quam sem lobortis nibh, fermentum vehicula nulla urna at dui. Quisque non consequat
                justo. Praesent vitae hendrerit leo. Morbi sed leo sit amet leo gravida rhoncus ut in velit. Morbi
                lobortis feugiat eleifend. Mauris tristique risus at massa sollicitudin, a luctus enim malesuada.</p>
        </section>
        <section class="row">
            <figure>
                <img src="../wireframe.jpg" alt="foto">
            </figure>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse laoreet odio a erat pretium, eu
                cursus felis tincidunt. Nam magna ante, ultricies nec felis at, suscipit consequat elit. Donec mattis
                neque et pulvinar mattis. Integer rhoncus enim in consectetur lobortis.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin neque neque, scelerisque sed dolor non,
                interdum vulputate urna. Quisque ut nulla vitae nisl commodo efficitur. Nam sagittis risus eget magna
                consectetur, vel vehicula ante rutrum.</p>
        </section>
    </main>
    <footer>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </footer>
</body>

</html>